Недавнее содержимое от Hикитa

  1. H

    Не устанавливается NET Framerwork 4.0

    Надо, очень надо.Спасибо за совет, попробую. С третьей тоже ошибка :suicide_fool-edit:
  2. H

    Не устанавливается NET Framerwork 4.0

    Вот скриншот ошибки, помогите.Винда XP, сейчас стоит первая и вторая версия этой программы. :help: